footer {
    background-color: var(--dark-color);
    color: white;
    padding: 0.5rem 0;
    text-align: center;
}

.footer-links {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 2rem 0;
}

.footer-links li {
    margin: 0 1rem;
}

.footer-links a {
    color: white;
    text-decoration: none;
}

.footer-links a:hover {
    color: var(--accent-color);
}

.social-icons {
    margin: 1rem 0;
}

.social-icons a {
    color: white;
    font-size: 1.5rem;
    margin: 0 0.5rem;
    transition: color 0.3s;
}

.social-icons a:hover {
    color: var(--accent-color);
}